<!--Take 2 div and 2div->float:left and both display inline block and width 50%-->
<html>
<head>
	<style type="text/css">
		#first{
			width: 50%;
			height: 20px;
			background-color: red;
			display: inline-block;
		}
		#second{
			width: 50%;
			height: 20px;
			background-color: blue;
			display: inline-block;
			float: left;
		}
	</style>
</head>
<body>
	<div id="first"></div>
	<div id="second"></div>
</body>
</html>